Setup

Select the method to set up the printing environment. Click on one of the following buttons to select your preferred method of setting up the printing environment.

Standard

Select "Standard" to set up the printing environment for the printer automatically. The printer chosen will be connected to the same subnet as your computer via the TCP/IP protocol and have an activated LPD port. Several printers can be set up at once.

Custom

Select "Custom" to set up the printing environment for the selected printer. Only one printer can be set up at a time. The following printers are available:

  • Printers with an activated LPD port which are connected to the network via TCP/IP or the Microsoft Network.
  • Printers on NetWare server.
  • Shared printers on Windows 2000/XP/7/8, Windows Server 2003/2008/2008 R2/2012 and Windows Vista.
  • Locally connected printers.
  • Printers connected to the existing ports.

Print Driver Update

Upgrades the current print driver to the latest version.

[Connect via USB] button

Displays the procedures to set up a printer connected via USB.

Click any of these buttons to proceed to the next screen.


Installing a Printer Connected via USB

This section explains the procedure for installing a printer on your computer via a USB port.

  • Windows 2000 / XP, Windows Server 2003 / 2008, and Windows Vista Installation Procedure
  • Windows 7 / Windows Server 2008 R2 Installation Procedure
  • Windows 8 / Windows Server 2012 Installation Procedure

Important:

Log in as a user with Administrator privileges.

Note:

  • The procedures of this section are for the printers with a USB port.

Windows 2000 / XP, Windows Server 2003 / 2008, and Windows Vista Installation Procedure

Install the print driver on a computer.

  • Before Installation
  • Installation

Before Installation

Do and confirm the following before you begin installation.

Prepare the print driver

  • When using a print driver stored on the CD-ROM provided, prepare the CD-ROM.
  • When using a print driver other than the one stored on the CD-ROM, download it from the driver download page of Fuji Xerox Co., Ltd.

Note:

  • The URL of the driver download page of Fuji Xerox Co., Ltd. is "http://www.fxap.com.sg/download/index.jsp".
  • Please note that communication charges are to be borne by the customer.

Confirm that the power of the printer is turned on

Installation

Here, the procedure is explained using Windows XP as an example.

This procedure has 16 steps.

  1. Connect the USB cable to the USB interface connector of the printer.
  2. Connect the USB cable to the USB interface connector of the computer.

    3. The [Found New Hardware Wizard] dialog box is displayed.

  3. Select "It isn't connected" on the screen displayed for updating Windows.
  4. Select [Install from a list or specific location (Advanced)], and then click [Next].
  5. Select [Search for the best driver in these locations].
  6. Configure as described below.
    • When installing a print driver from a CD-ROM, select [Search removable media (floppy, CD-ROM…)].
    • When installing a driver downloaded from our website, decompress the downloaded file to extract a folder inside and then use the [Browse] button to specify the folder.
  7. Click [Next].
  8. Click [Finish].

    9. Installation is complete.

  9. Click [Start] - [Printers and Faxes] (Windows 2000: Click [Start] - [Settings] - [Printers]. / Windows Server 2003: Click [Start] - [Printers and Faxes]. / Windows Server 2008: Click [Start] - [Control Panel] - [Printers]. / Windows Vista: Click [Start] - [Control Panel] - [Hardware and Sound] - [Printers]).

    10. The [Printers] screen is displayed.

  10. Right-click the icon of the installed printer, and select [Properties] (Windows Server 2008 and Windows Vista: Select [Run as administrator] - [Properties]).

    11. The [Properties] dialog box is displayed.

    Proceed to Step 11 if you are installing a PostScript print driver.
    Proceed to Step 12 if you are installing a print driver other than a PostScript print driver.

  11. Confirm the model name of the print driver in [Driver] on the [Advanced] tab.
  12. Confirm that USB00x is specified for the USB port in [Print to port] ([Print to the following port(s)] for Windows 2000, [Print to port] for Windows Server 2003 / 2008 and Windows Vista) on the [Port] tab.
  13. In the [General] tab, click [Print Test Page].

    14. A dialog box confirming whether the test page was printed correctly is displayed.

  14. Check the print result, and click [Yes] if printing was done properly.
  15. To have the print driver recognize the options installed on the printer, specify them in the [Printer] tab or the [Device Settings] tab.
    Set [Settings for] to conform to the actual configuration and the status of the options installed on the printer.

    16. Note:

    For information on the options, refer to the customer documentation for the printer.

  16. Click [OK] in the [Properties] dialog box.

    17. The [Properties] dialog box is closed.

Windows 7 / Windows Server 2008 R2 Installation Procedure

Install the print driver on a computer.

  • Before Installation
  • Installation

Before Installation

Do and confirm the following before you begin installation.

Prepare the print driver

  • When using a print driver stored on the CD-ROM provided, prepare the CD-ROM.
  • When using a print driver other than the one stored on the CD-ROM, download it from the driver download page of Fuji Xerox Co., Ltd.

Note:

  • The URL of the driver download page of Fuji Xerox Co., Ltd. is "http://www.fxap.com.sg/download/index.jsp".
  • Please note that communication charges are to be borne by the customer.

Confirm that the power of the printer is turned on

Installation

Install a print driver on the computer.
This procedure has 11 steps.

  1. Connect the USB cable to the USB interface connector of the printer.
  2. Connect the USB cable to the USB interface connector of the computer.

    3. A message indicating the driver is not installed correctly is displayed.

  3. Select [Devices and Printers] from the [Start] menu for Windows 7.

    4. The [Devices and printers] window is displayed.

  4. Right-click the printer icon that is added to [Unspecified] in the [Devices and Printers] window, and then select [Printer Properties].

    5. The [Properties] dialog box is displayed.

    Note:

    The printer icon with a "!" mark is added to [Printers and Faxes], depending on the driver software to install.

  5. Click the [Hardware] tab, select the printer that is added with [Device Functions], and then click the [Properties] button.
  6. Click the [General] tab on the [Properties] dialog box and click the [Change settings] button.
  7. Click the [Driver] tab on the [Properties] dialog box and click the [Update Driver] button.

    8. The [Update Driver Software] screen is displayed.

  8. Select the [Browse my computer for driver software].
  9. Click the [Browse] button to select the driver software and click the [Next].

    10. The installation of the driver software starts, and the screen appears to indicate a successful installation.

    Proceed to Step 10 if you are installing a PostScript print driver.
    Proceed to Step 11 if you are installing a print driver other than a PostScript print driver.

    Note:

    If the [Windows can't verify publisher of this driver software] screen is displayed, select the [Install this driver software anyway] and install the driver software.

  10. Confirm the model name of the print driver in [Driver] on the [Advanced] tab.
  11. Click the [Finish] button.

    12. The printer icon is displayed in [Printers and Faxes] on the [Devices and Printers] window, and you can use the printer.

    Note:

    If the printer icon with a "!" mark has been added to [Printers and Faxes], the "!" mark will disappear.

Windows 8 / Windows Server 2012 Installation Procedure

Install the print driver on a computer.

  • Before Installation
  • Installation

Before Installation

Do and confirm the following before you begin installation.

Prepare the print driver

  • When using a print driver stored on the CD-ROM provided, prepare the CD-ROM.
  • When using a print driver other than the one stored on the CD-ROM, download it from the driver download page of Fuji Xerox Co., Ltd.

Note:

  • The URL of the driver download page of Fuji Xerox Co., Ltd. is "http://www.fxap.com.sg/download/index.jsp".
  • Please note that communication charges are to be borne by the customer.

Confirm that the power of the printer is turned on

Installation

This procedure has 14 steps.

  1. Connect the USB cable to the USB interface connector of the printer.
  2. Connect the USB cable to the USB interface connector of the computer.
  3. Open the [Devices and Printers] window from the [Control panel].
  4. Right-click the icon of the installed printer, and select [Printer properties].
  5. Click the [Advanced] tab and click the [New Driver] button.

    6. The [Add Printer Driver Wizard] dialog box is displayed.

  6. Click [Next].

    7. A screen to select manufacturer and model of printers is displayed.

  7. Click the [Have Disk].

    8. [Install From Disk] dialog box is displayed.

  8. Select a folder that the driver is stored by [Browse] button and click [OK].

    9. A list of the supported printers is shown.

  9. Select a printer that you use and click [Next].

    10. A screen to select port is displayed.

    Note:

    If the printer selected is already installed, a message which confirms whether or not to replace with newer driver appears.
    When installing newer driver, select [Replace the current driver].

  10. Select [LPT1] or others temporarily and click [Next].

    11. A screen to input a printer name is displayed.

    Note:

    The port selected is a temporarily setting. Install the USB Print Utility and make the setting of the port by following the setup procedure of USB port.

  11. To change printer name to be installed, input a printer name into [Printer name].
  12. When setting the printer which you install as default printer, select the [Set as the default printer] check box. When performing the print test, click the [Print a test page].
  13. Click [Finish].

    14. The printer driver is installed and the printer icon is created.

  14. Click [OK] button in the [Properties] dialog box.

    15. Confirm that the model name displayed at the [Driver] in the [Advanced] tab is correct.


Printer Selection

Select the printer to set up.

Printers found

Only printers or multifunction systems that are connected to the same subnet as your computer via TCP/IP protocol and have an activated LPD port will be found.
Select the check box of the printer or multifunction system that you want to set up. You can select multiple printers or multifunction systems.
Once a printer or multifunction system is selected, an illustration of this printer or multifunction system will appear to the left of the list.

An IP address must be assigned to the port name

When this check box is selected, a printer port is created with an IP address.

When this check box is not selected, a printer port is created with a host name.

"Search Again..." button

Clicking the "Search Again..." button displays the "Search Option" dialog box. Specify the search time and click "OK". The program will search for printers or multifunction systems with an activated LPD port. These machines should be connected to the same subnet as your computer via TCP/IP.

Note:

If the desired printer or multifunction system is not in the list, check the following list and then click "Search Again...".

  • Is the printer powered up?
  • Is the printer connected to the network group?
  • Is the LPD port on the printer set to "On" or "Start"?
  • Is the "UDP Agent" on the printer set to "On" or "Start"?
  • Is the IP address set up on the printer?

After you have made your selection, click "Next" to continue.


Select Connection Method

Four types of printers are available for selection.

LPR (TCP/IP) Printer

Select this method to set up the printing environment for a network printer without going through the server. Only printers that are connected to the network via TCP/IP protocol and have an activated LPD port can be set up.

SMB Printer

Select this method to automatically set up printers that are connected to the Microsoft Network.

Note:

This item cannot be configured unless your machine supports SMB printer.

Shared Printer

Select this method to select printers in the following environment.

  • Printers on NetWare server.
  • Shared printers on Windows 2000/XP/7/8, Windows Server 2003/2008/2008 R2/2012 and Windows Vista.
  • Printers on a Microsoft Network.

Local Printer

Select this method to set up printers using existing ports.

After you have made your selection, click "Next" to continue.


LPR (TCP/IP) Printer

Select a printer that is connected to the network via TCP/IP and has an activated LPD port.

IP Address/Host Name

Enter the IP address or Host name of the printer.
Select the check box and then enter the IP address or Host name in the text box.
Input the IP address according to the used environment settings as follows:

  • For IPv4 (Internet Protocol Version 4):
    Input numbers in the format (X.X.X.X) (X is a number 255 or below). A period needs to be inserted between every number.
  • For IPv6 (Internet Protocol Version 6):
    Input either the link local address or the global address. However, when assigning a printer on another subnet, be sure to assign its global address.

Note:

If the IP address is specified in the text box, it will be used as the printer port name. If the Host name is specified, it will be used as the printer port name.

Printers found

Located printers are displayed in the list. All models are displayed by default. Select the desired printer from the list.

Note:

When no printers are displayed, click the "Search Again..." button to extend the timeout value or click the "Search Scope" to specify the IP Subnet.
However, when using an IPv6 environment, you cannot search a printer with its search scope already defined.

"Search Again..." button

Clicking the "Search Again..." button displays the "Search Option" dialog box. Specify the search time and click "OK". The program will search for printers or multifunction systems with an activated LPD port. These machines should be connected to the same subnet as your computer via TCP/IP.

"Select Model" button

Click "Select Model" to search specific models. "Select Model" dialog box appears.

"Search Scope" button

Indicates the search scope for TCP/IP network. Clicking this button displays the "Add Subnets" dialog box.
After you have made your selection, click "Next" to continue.

Note:

When using an IPv6 (Internet Protocol Version 6) environment, you cannot search a printer with its search scope already defined. In this case, specify the direct IP address or the host name.

After the settings for sharing have been specified, click "OK" to continue.


SMB Printer

Select printers that are connected to the Microsoft Network.

Note:

This item cannot be configured unless your machine supports SMB printer.

Host Name

Enter the Host name for the SMB printer.
Select a printer in the "Printers found" list and the Host name of this printer will appear.

Printers found

The name, Host name, and model of SMB printers are displayed.

"Search Again..." button ("Cancel" button)

Click this button to search for SMB printers again. This button will become the "Cancel" button during the search.

Workgroup

Displays the workgroup or domain available for searching. Select a workgroup or domain to search for SMB printer.

"Select Model" button

Select the desired models from the list. Clicking this button displays the "Select Model" dialog box.

After you have made your selection, click "Next" to continue.


Shared Printer

Select any printer on NetWare Server or shared printer on Windows 2000/XP/7/8, Windows Server 2003/2008/2008 R2/2012 and Windows Vista; or printer connected to the Microsoft Network.

Share Name

Enter the name of the shared printer in the text box.
Follow the format below when entering the printer name:

  • For printers on Windows 2000/XP/7/8, Windows Server 2003/2008/2008 R2/2012 and Windows Vista, or printers connected to Microsoft Network:
    \\Computer Name\Shared Printer Name"
  • For printers on NetWare Server:
    "\\Server\Queue"
    or "\\Tree\Context\...\Queue"

Note:

The part of "..." depends on your network environment.

"Browse" button

Clicking the "Browse" button displays the "Browse For Printer" dialog box.
Computers and their shared printers are displayed in a tree structure. Select the desired printer and click "OK". The dialog box will close and the name of the printer will appear in "Share name".

Important:

If your computer environment is any of the following, NDS-connected NetWare printer cannot be displayed in the "Browse For Printer" dialog box.

  • For Windows 2000/XP or Windows Server 2003, enter the "Share name" directly.

After you have made your selection, click "Next" to continue.


Printer Specification

Use Printer Specification if you are uncertain of the Share name, address, or model of the printer.
By default, "IP Address" is selected.

IP Address

Select this option to locate the printer using the IP address. Enter the IP address in the text box.

Host Name

Select this option to locate the printer using the Host name. Enter the Host name in the text box.

IPX Address

Select this option to locate the printer using the IPX address. Enter the IPX address in the text box.

Model

Select this option to locate a printer model. Select the printer model.

After you have made your selection, click "Next" to continue.


Local Printer

Select this to set up the printing environment for a printer that is connected to the computer by a cable.

Port

Select the printer port that is connected via a cable.
Select the port from the drop-down list box.

Model

Select the model name from the drop-down list box. An illustration of the selected model will be displayed on the left.

After you have made your selection, click "Next" to continue.


Select Application

Select this check box to install "Network Scanner Utility" during driver installation.
"Network Scanner Utility" combines the function of a scanner driver and a mailbox utility for retrieving scanned or fax-to-mailbox documents.

Note:

  • This feature is not displayed when the same version or a later version is installed.
  • This service is not available for some models.

After it is selected, click [Next] to continue with the operation.


Specify Print Driver Update Method

Specifies the print driver update method.

The default is "Update the print driver in a folder" checked.

Update the print driver in a folder

Select this check box when using the print driver in a folder to update an installed driver.

Enter the folder path in "Path" or click the "Browse..." button and specify the folder.

Path

Enter the folder path where the print driver is saved.

The local path where the print driver is saved will be displayed by default.

When the folder is specified and the print driver is updated, the specified folder path is saved and will be used as the default path at the next update.

"Browse..." button

The Search Folder dialog box is displayed when this is clicked.

Update the print driver via WWW

Select this check box when using the print driver in a WWW server to update an installed driver.

URI

Enter the URI of the WWW server where the print driver is saved.

When the URI is specified and the print driver is updated, the specified URI is saved and will be used as the default URI at the next update.

Proxy Server

Select this check box when specifying the host name or IP address of a proxy server.

This check box can be selected if the "Update the print driver via WWW" check box has been selected.

Save to

Displays the save location of the print driver to be installed from a folder or WWW server. This cannot be changed.


Select printer for driver update

Printers using an older driver version are displayed in this list.
Select the check box of the printer to be updated. When one printer is selected, other printers using the same driver will also be selected concurrently.

After you have selected the printer to update, click "Next" to continue.


Software License Agreement

Read the License Agreement. Select "Yes" if you agree to abide by this agreement.


Setup Complete

The printing environment has been set up.

Default Printer Setup

Set up a default printer.
Select a printer from the drop-down list box.
If a printer has already been set up as the default printer and no change is needed, select "Do not change".

Printer Installed

Displays the printers that are set up.

"Setup Sharing" button

Clicking this button displays the screen for setting up a shared printer.
Specify the Share name on the screen displayed.
This button is only available in Windows 2000/XP/7/8, Windows Server 2003/2008/2008 R2/2012 and Windows Vista.

"Change Name" button

Clicking this button displays the screen for changing the printer name.

"Properties" button

Clicking this button displays the printer properties.

"Printing Preferences" button

Clicking this button displays the Properties sheet for the print driver.
The information displayed on this properties sheet will be updated according to the configuration of the printer options. If multiple printers are selected in "New Printers Added", this button cannot be selected.

"Print Test Page" button

Click this button to print a test page.
If multiple printers are selected in "New Printers Added", printing will not be available. If any of the selected models has fax capability, this button cannot be selected.

"Create Setup Disk" button

Clicking this button starts the Setup Disk Creation Tool.
By creating and distributing a print environment for the users, the administrator can collectively set the same environment for multiple users.

Note:

This item is not displayed in the PostScript print drivers.

"Start Again" button

Clicking this button brings you back to the startup screen to specify other printers.

"Finish" button

Clicking this button ends the driver installation tool.


Select Model

Specify the printers you wish to search for.
Select the check box to the left of the printer in the list.
By default, all printers are displayed as selected.

"Clear All" button

Clicking this button deselects all check boxes.

"Select All" button

Clicking this button selects all check boxes.

Click "OK" to start the search.


Add Subnets

Indicate the search scope for TCP/IP network.

Search Subnet

Display the Subnets in the registered search scope in a list.
Enter the Subnet address in "Broadcast Address" and then click "Add Subnet" to add the indicated Subnet to the list.

Broadcast Address

Enter the Subnet address for the search scope.
For example, if the IP address of a printer in the search scope is 192.168.5.200 and the Subnet Mask is 255.255.255.0, the address to enter in "Broadcast Address" would be 192.168.5.255.

"Add Subnet" button

Clicking this button registers the Subnet entered in "Broadcast Address".

"Delete Subnet" button

Clicking this button deletes the Subnet address from the "Search Subnets". Select the address to be deleted from the "Search Subnets", and then click "Delete Subnet".

Click "OK" to start the search.


Setup Sharing

Set up a shared printer.

"Share name"

Enter the share name for the printer.
By default, the name of the printer to be set up is displayed.
This option is not available if the printer is already shared.

"Install print driver for other operating systems"

Select this option to install the print driver for other operating systems.
By default, this option is selected.
This item is only valid when "Driver Installation Tool" is activated from the CD-ROM.
If the "Driver Installation Tool" is activated in other way than from the CD-ROM, or if the print driver is being installed on all operating systems, this option cannot be selected.

After the settings for sharing have been specified, click "OK" to continue.


Change Name

Specify a name for the new or updated printer.

Printer Name

Enter a name for the printer.

After you have entered a name, click "OK" to continue.


Search Option

Specify the amount of time to search for printers and multifunction systems again.

Timeout Value (1-10sec)

When searching for printers and multifunction systems again, you can enter the search time directly in the edit box on the left, or use the slider on the right and set the search time by dragging it to the left or right.

Enter from 1 to 10 seconds at intervals of 1 second.

Community Name

This is a text string required when communicating with the machine and getting machine information. When the set community text string is entered or changed, select "OK" after entering it.

Consult the administrator if the text string to be read is unknown.

On the machine, when the text string to be read is unchanged or when resetting to default value, leave the blank field as is and select "OK".

Click "OK" to start the search again.


Trademarks

"Microsoft", "Windows", "Windows Server", "Windows Vista" are registered trademarks or trademarks of Microsoft Corporation, USA in the United States and other countries.

Other product names and company names are the registered trademarks or trademarks of their respective owners.

The TM symbol and ® symbol will be omitted in this Help.